601,100
562,"NULL"
586,
585,
564,
565,"hdlITYA=aXVZ0>^Uf9^=h95`T[?@`mW@^D@dP1qeGChysxRHEG^t7rOzUyu44xJl@N209kEc1Lwprgy]sfWi2XKu^Ei>BVa\rTR;[AlP@TDNto7c=\gHQNj1xKdMbbhfxP6f\lY=>;q[i@pyQ32[UQ^I;1cP@6vjuNVyhqFvXOhlwCWf\:;au\xNR\bkOj0^47p]Uz]>"
559,0
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,4
pPlan
pVersion
pCube
pAction
561,4
2
2
2
2
590,4
pPlan,""
pVersion,""
pCube,""
pAction,""
637,4
pPlan,PlanVersion
pVersion,Version
pCube,Element to update
pAction,SET
577,0
578,0
579,0
580,0
581,0
582,0
572,24

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

vObjectPrefix = attrs('}sm_controls', 'subman_object_prefix', 'value');
vObjectSeparator = attrs('}sm_controls', 'subman_object_separator', 'value');

vVersionSecurityCube = vObjectPrefix | 'sm_versionsecuritycubes' | vObjectSeparator | pPlan;


#Check If Version security cube exist
IF(TABDIM(vVersionSecurityCube , 1) @<> '');

#Check that the action is set to 'SET'
IF(pAction@<>'SET');
processbreak;
endif;

#Update the version security cube
IF(pAction@='SET');
CellPutS('1', vVersionSecurityCube, pCube, pVersion, 'Security_Setting');
Endif;

Endif;
573,2
#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
574,2
#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
575,2
#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
